dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- The type of measurement to be taken
property: measurementType
type:
- string
typeNGSI:
- Property
